Subject: Follow-up
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 May 2008 11:18:00 -0400

Hi Dean.
I just wanted to touch base with you in regards to the samples you have sent me.  I didn't want you to think that I was ignoring you.  No decision, either way, has been made towards the purchase and use of your products.  I will say that personally I am impressed by the quality of your products.  That is a good place to be.  I would still prefer to continue with the evaluation just to weigh out all our options.  I will not be the final decision maker but will definitely be a contributing member of the evaluation team.  I will let you know if there are any questions that come up during this process.  Thank you again for the samples and I will be in touch.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]